@charset "UTF-8";
/*-----------------------------------------------------------------*/	
/*----------------------------------------------------------共通設定*/	
/*-----------------------------------------------------------------*/	
/*画像の基本設定*/
img {
	display: block;
	max-width: 100%;
	height: auto;
	width /***/: auto; /*IE8用ハック*/
	margin: 0 auto;
}


/*-----------------------------------------------------------------*/	
/*-----------------------------------------------------------------*/	
/*------------------------------------------------スマホ用ページ用設定*/	
@media screen and (max-width: 767px) {
/*-----------------------------------------------------------------*/	
/*スマホ用 767px以下の場合*/
/*-----------------------------------------------------------------*/
/*スマホで見た際にPC用記述を非表示に*/
.pc, nav, #footer, .pagetop {
	display: none;
}
body {
	background: #f3efe7;
	overflow: hidden;
}
/*-----------------------------------------------------------------*/
/*JUMPSHOPロゴ*/
h1 {
	width: 94px;
	margin: 12px auto 6px;
	padding: 0;
}
/*-----------------------------------------------------------------*/	
/*商品一覧、TOPの一覧の見出し*/
h2 {
	position: relative;
	display: block;
	height: auto;
	margin: 0;
	padding: 16px 0 14px 80px;
	font-size: 18px;
	line-height: 1.4;
	text-align: left;
	border-bottom: 1px solid #e4e4e4;
	box-sizing: border-box;
}
h2 img {
	position: absolute;
	bottom: 0;
	left: 10px;
}
h2 img.exImg {
	position: absolute;
	width: 63px;
	height: 60px;
	bottom: -2px;
	left: 10px;
}
	
 style="width: 73px; height: 70px; top:-10px;left:16px;
.camp h2 {
	margin: 0;
	padding: 16px 0 14px 15px;
}
/*-----------------------------------------------------------------*/	
/*ヘッダー*/
header {
	display: none;
	margin: 0;
}
header ul {
	margin: 0;
	padding: 0;
}
/*-----------------------------------------------------------------*/
/*BGMボタン*/
.bgm {
	position: relative;
	margin: 0 auto;
	padding: 0;
}
.bgm .bgm_btn_sp {
	position: absolute;
	display: block;
	max-width: 15%;
	margin: 0 auto;
	padding: 0;
	top: -59px;
	right: 10px;
}
.bgm .bgm_btn_sp img {
	margin: 0 auto -20px;
	padding: 0;
}
/*---------------------------------------------------基本設定:フッター*/
/*-----------------------------------------------------------------*/
footer {
	background: #000;
	padding: 8px 0;
	font-size: 12px;
	color: #333;
	text-align: left;
}
/*---------------------------------------------------基本設定:フッター*/
/*-----------------------------------------------------フッターバナー*/
/*フッターバナー*/
.bnArea ul {
	margin: 40px 20px 0;
	padding: 0;
}
.bnArea ul li {
	margin: 0;
	padding: 0 0 10px;
}
/*----------------------------------------------------------PC右ペイン*/
/*----------------------------------------------------------SPメニュー*/
/*youtube*/
.youtube {
	position: relative;
	width: 100%;
	margin: 20px auto;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#item .youtube, .camp .youtube {
	display: none;
}
/*-----------------------------------------------------------------*/
/*SP用メニュー*/
aside {
	margin: 0 auto;
	text-align: center;
}
/*メニューの各ボタンに下線*/
aside ul {
	margin: 0 auto;
	padding: 0;
	border-bottom: 1px solid #e4e4e4;
}
/*右ペインの項目 店舗情報・ジャンタおすすめ・キャンペーン*/
aside ul li {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #FFF;
}
/*メニュー一階層目の背景を赤に*/
aside ul li span {
	display: block;
	background-color: #e41d26;
	margin: 0 auto;
	padding: 10px 0 8px;
	border-top: 1px solid #e4e4e4;
}
/*メニュー一階層目の背景を赤に*/
aside ul li.sp a, aside ul li.menu_store a, aside ul li.otakara a {
	display: block;
	background-color: #e41d26;
	margin: 0 auto;
	padding: 10px 0 8px;
	color: #FFF;
	border-top: 1px solid #e4e4e4;
}
/*-----------------------------------------------------------------*/	
/*開閉メニュー*/
aside ul li ul {
	margin: 0 auto;
	padding: 0;
	border: none;
}
aside ul li ul li {
	margin: 0 auto;
	padding: 0;
	color: #333;
	font-size: 14px;
	border-bottom: 1px solid #e4e4e4;
}
/*最後の要素のボーダーを削除*/
aside ul li ul li:last-child {
	border-bottom: none;
}
/*開閉メニューのリンク設定*/
aside ul li ul li a {
	background-color: #FFF;
	display: block;
	padding: 10px 8px 8px;
	text-align: left;
}
/*----------------------------------------------------/*SNSボタン*/
/*-----------------------------------------------------------------*/
/*SNS全体*/
.snsarea {
	width: 100%;
	margin: 20px auto 15px;
	padding: 0;
	text-align: center;
}
/*twitterボタン*/
.snsarea .twitter_btn {
	display: inline-block;
	margin: 0 39px 0 0;
}
/*LINEボタン*/
.snsarea .line_btn {
	width: 115px;
	height: 28px;
	display: inline-block;
	margin: 0 auto;
}
/*----------------------------------------------------------追加項目*/
/*----------------------------------------------------------メニュー*/	
/*メニューの中身隠し*/
#menu, .sub-menu, .sub-menu2 {
	display: none;
}
/*スマホ用メニューボタン*/
#toggle {
	position: relative;
	display: block;
	width: 100%;
	background: #e41d26;
	padding: 14px 0 12px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
#toggle .menu-trigger, #toggle .menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
#toggle .menu-trigger {
	position: absolute;
	top: 0;
	left: 0;
	width: 25px;
	height: 54px;
	margin: 0 0 0 10px;
}
/*スマホ用メニューボタンのハンバーガー*/
#toggle .menu-trigger span {
	position: absolute;
	top: 18px;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #fff;
	border-radius: 4px;
}
/*スマホ用メニューボタンのハンバーガー2本目*/
#toggle .menu-trigger span.b2 {
	top: 26px;
}
/*スマホ用メニューボタンのハンバーガー3本目*/
#toggle .menu-trigger span.b3 {
	top: 34px;
}
/*-----------------------------------------------------------------*/
/*メインコンテンツ*/
div.subTtl {
	margin: 0 auto;
	padding: 0 36px 6px 37px;
	font-size: 18px;
        font-weight: bold;
    border-bottom: 1px solid #e4e4e4;
}
    
div.subTtl.mt {
	margin: 0 auto;
	padding: 24px 36px 6px 37px;
}	
	
/*メインコンテンツ*/
article {
	background: #FFF;
}
/*通常*/
article ul {
	margin: 15px auto 0;
	padding: 0 0 30px;
	letter-spacing: -0.4em;
	font-size: 0;
}
/*ピンズ用*/
article ul.pnz {
	margin: 5px auto 0;
	padding: 0 0 30px;
	/*padding: 0 36px 30px;*/
	letter-spacing: -0.4em;
	font-size: 0;
}
/*リストの全体にかける*/
article ul li {
	position: relative;
	display: inline-block;
	width: 50%;
	margin: 0 auto;
	padding: 45px 0 15px;
	font-size: 12px;
	letter-spacing: normal;
	vertical-align: top;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	box-sizing: border-box;
}
/*受注締め切り*/
article ul li .deadline_stamp {
	position: absolute;
	top: 11%;
	left: 5%;
}
/*虫眼鏡*/
b {
	position: absolute;
	top: 5.5%;
	left: 82%;
	width: 25px;
	height: 25px;
	background: url(_image/_cmn/zoom2.png) no-repeat;
	background-size: 25px;
}
/*虫眼鏡の横にNEWをつける*/
section article ul li.new b {
	position: absolute;
	top: 5.5%;
	left: 68%;
	width: 52.5px;
	height: 25px;
	background: url(_image/_cmn/new_sp.png) no-repeat;
	background-size: 52.5px;
}
/*サムネイル*/
article ul li img {
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
/*最初と2つ目のボーダーを削除*/
article ul li:first-child, article ul li:nth-child(2) {
	margin: 0 auto;
	border-top: none;
}
/*2つずつ右ボーダーを削除*/
article ul li:nth-child(2n) {
	border-right: 1px solid #FFF;
}
/*-----------------------------------------------------------------*/	
/*-----------------------------------------------下層の商品ページ共通*/
/*商品名*/
article ul li strong {
	display: block;
	margin: 0 0 0 0;
	padding: 0 20px 10px;
}
/*補足*/
article ul li i {
	display: block;
	margin: 5px 0;
	font-style: normal;
	font-size: 10px;
	line-height: 1.5;
}
/*価格*/
article ul li em {
	display: block;
	padding: 10px 20px 8px;
	font-style: normal;
	color: #e41d26;
	border-top: 1px solid #e4e4e4;
}
/*価格の補足*/
article ul li em span {
	font-size: 11px;
	color: #333;
}
/*-----------------------------------------------------------------*/	
/*--------------------------------------------------------indexのみ*/
/*indexのリストの全体にかける*/
#index section article ul li {
	padding: 40px 0 15px;
}
/*カテゴリー帯 グッズ*/
#index section article ul li div {
	position: relative;
	width: 90%;
	margin: 10px auto 0;
	padding: 2px 0 0;
	background: #ea1206;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}
/*カテゴリー帯 その他*/
#index section article ul li div.etc {
	background: #00a5df;
}
/*TOPのNEWマーク .newが付かない場合は非表示にする
#index section article ul li div span {
	position: absolute;
	display: block;
	visibility: hidden;
	top: 0;
	right: 0;
	background: #db3a41;
	padding: 4px;
	text-align: center;
	font-size: 10px;
}*/
/*TOPのNEWマーク .newが付かない場合は非表示にする
#index section article ul li.new div span {
	visibility: visible;
}*/
/*タイトル*/
#index section article ul li strong {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 0 0 5px;
}
/*-----------------------------------------------------------------*/	
/*-------------------------------------------------商品拡大ページ共通*/
/*商品拡大ページ共通全体*/
dl.itembig {
	background: #FFF;
	margin: 30px 15px;
	font-size: 16px;
	line-height: 1.5;
}
/*商品拡大ページ画像*/
dl.itembig dt {
	width: 100%;
	margin: 0 auto;
}
/*商品拡大ページスライド設定*/
dl.itembig dt .bxslider {
	width: 100%;
	margin: 0 auto;
}
/*商品拡大ページスライドサムネイル*/
dl.itembig dt #bx-pager {
	margin: 0 auto;
	padding: 0 10px;
}
dl.itembig dt #bx-pager a {
	display: block;
	width: 33.33333333333333%;
	padding: 5px;
	box-sizing: border-box;
	float: left;
}
dl.itembig dt #bx-pager a img {
	border: 1px solid #e4e4e4;
}
/*---------------------------*/
/*商品拡大ページテキスト*/
dl.itembig dd {
	margin: 0 auto 30px;
	padding: 0 24px;
}
/*商品拡大ページ商品名*/
dl.itembig dd strong {
	display: block;
	margin: 30px auto 0;
	padding: 0 0 15px;
	font-size: 20px;
	border-bottom: 1px solid #e4e4e4;
}
/*商品拡大ページ価格*/
dl.itembig dd em {
	display: block;
	padding: 20px 0 0;
	font-style: normal;
	color: red;
}
/*商品拡大ページ注釈*/
dl.itembig dd span {
	display: block;
	padding: 10px 0 0;
	font-size: 14px;
}
/*商品拡大ページ締め切り*/
dl.itembig dd strong span.deadline {
	display: block;
	padding: 0;
	font-size: 20px;
	color: #e41d26;
}
/*---------------------------*/
/*キャンペーン等*/
dl.itembig dd .camp {
	margin:18px auto 24px;
}

dl.itembig dd .camp strong {
	display:block;
	margin:0;
	padding:0 0 12px;
	font-size: 18px;
	color:red;
	border:none;
}
/*ボタン*/
section .elink a {
	display: block;
	background: #e41d26;
	margin: 18px auto 30px;
	padding: 10px 0 8px;
	font-size: 14px;
	text-align: center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
}
/*商品拡大ページ閉じるボタンリンク色*/
section .elink a:link, section .elink a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #FFF;
	outline: none;
	text-decoration: none;
}
section .elink a:hover, section .elink a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
}
/*---------------------------*/


/*商品拡大ページ購入するボタン*/
dl.itembig dd .buybtn {
	margin: 30px auto 0;
	color: #FFF;
	text-align: center;
}
dl.itembig dd .buybtn a {
	display: block;
	width: 95%;
	background: url(_image/_cmn/arrow.png) #ffa32b center left no-repeat;
	background-position: 30% 50%;
	background-size: 8px 12px;
	margin: 0 auto;
	padding: 20px 0 18px 12px;
	font-size: 16px;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
}
/*商品拡大ページ購入するボタンリンク色*/
dl.itembig dd a:link, dl.itembig dd a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #FFF;
	outline: none;
	text-decoration: none;
}
dl.itembig dd a:hover, dl.itembig dd a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;*/
	transition: 1s;
}
/*商品拡大ページ、閉じる*/
section .goodsclose a {
	display: block;
	width: 20%;
	background: #e41d26;
	margin: 20px auto 30px;
	padding: 10px 0 8px;
	font-size: 14px;
	text-align: center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
}
/*商品拡大ページ閉じるボタンリンク色*/
section .goodsclose a:link, section .goodsclose a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #FFF;
	outline: none;
	text-decoration: none;
}
section .goodsclose a:hover, section .goodsclose a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
}
/*-------------------------ジャンプショップとは？*/
/*文章全体の余白設定*/
.about {
	margin: 15px auto 0;
	padding: 0 20px 30px;
}
.about p {
	margin: 0 auto;
	padding: 0 0 15px;
}
/*-------------------------キャンペーン*/
.camp {
	position: relative;
}
/*画像のリンク色設定*/
.camp article ul li a:hover, .camp article ul li a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
	border: none;
}
/*バナーのボタン設定*/
.camp article .sqfair16 {
	position: absolute;
	top: 76%;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
.camp article .sqfair16 ul {
	width: 97%;
	margin: 0 auto;
	padding: 0 0 30px;
	box-sizing: border-box;
}
/*バナーの幅設定*/
.camp article .sqfair16 ul li {
	width: 33.333333333333333%;
	border: none;
}
/*解除*/
.camp article .sqfair16 ul li a {
	position: static;
}
.camp article .sqfair16 ul li img {
	width: 100%;
}
/*ヒロアカのキャンペーン用*/
.camp article .myhero {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.camp article .myhero div {
	width: 50%;
	margin: 0;
	padding: 0;
}
/*-------------------------*/	
/*許斐先生の虫眼鏡*/
.camp .konomi{
	position:relative;
}
.camp .konomi b{
	position: absolute;
	top: 12%;
	left: 90%;
	width: 25px;
	height: 25px;
	background: url(_image/_cmn/zoom2.png) no-repeat;
	background-size: 25px;
}
/*歌詞カードに余白*/
.camp .konomi h2{
	margin:0 auto 35px;
}
/*許斐先生のテーマソング全体*/
.camp .bgm {
	width:90%;
	margin:0 auto;
	padding:0 0 20px;
}
.camp .bgm a:link, .camp .bgm a:visited{
	font-size: 16px;
	color: #e10109;
	font-weight: bold;
}
.camp .bgm a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: transparent;
}
/*視聴とかダウンロードとかテキスト*/
.camp .bgm span{
	display:block;
	margin:20px auto 12px;
	font-size: 16px;
	color: #e10109;
	font-weight: bold;
	text-align: center;
}
/*許斐先生のテーマソング視聴*/
.camp .bgm_inr1 {
	width:57%;
	margin:0 auto;
}
/*アイコンに指*/
.camp .bgm_inr1 a{
	cursor: pointer;
}
.camp .bgm_inr1 img{
	display: inline;
	width:48%;
	margin:0;
	padding:0 10px 0;
	box-sizing:border-box;
}
/*許斐先生のテーマソングダウンロード*/
.camp .bgm_inr2 {
	width:90%;
	margin:0 auto;
}
.camp .bgm_inr2 img{
	width:23%;
	margin:0 auto;
}
.camp .bgm p {
	max-width:100%;
	margin:10px auto 0;
}
/*---------------------------------------------------------/*店舗情報*/
/*-----------------------------------------------------------------*/
/*店舗情報*/
#store dl {
	margin: 0 10px 0 0;
	padding: 0;
}
/*ショップ詳細*/
#store dl dt {
	border-top: 1px solid #CCC;
	margin: 0;
	padding: 20px 0 10px 0;
	font-size: 13px;
}
/*地図*/
#store dl dd {
	position: relative;
	margin: 0;
	padding: 0 0 20px;
}
/*-----------------------------------------------------------------*/

#store dl dt:first-child {
	border-top: none;
}
/*-----------------------------------------------------------------*/
#store .red {
	color: red
}
/*ジャンタ*/
#store dl dt img {
	display: block;
	width: 35%;
	height: auto;
	float: left
}
/*ショップアオリ*/
#store dl dt i {
	display: block;
	font-style: normal;
	font-weight: bold;
}
/*ショップ名*/
#store dl dt strong {
	display: block;
	padding: 4px 0 4px;
	font-size: 20px;
	font-weight: bold;
}
/*-----------------------------------------------------------------*/
#store dl dt div {
	width: 65%;
	float: right;
}
/*住所・営業時間*/
#store dl dl {
	margin: 0;
}
/*場所*/
#store dl dl dt {
	display: block;
	width: 30%;
	margin: 0;
	padding: 0;
	float: left;
	clear: both;
	border-top: none;
}
/*内容*/
#store dl dl dd {
	display: block;
	width: 70%;
	margin: 0;
	padding: 0 0 4px;
	line-height: 1.4;
	float: right;
	text-align: left;
	border-top: none;
}
/*-----------------------------------------------------------------*/	
/*ボックス全体をリンク領域に変更*/
article ul li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
article ul li a:hover {
	border: 5px solid #60c7cd;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	box-sizing: border-box;
}
    
    
    
/*footer*/
	
	footer p{
		padding:12px;
	}
	footer .writer{
		padding:0 12px 12px;
		text-align: left;
	}
	footer time{
		padding: 0 12px;
		text-align: right;
	}

#returnTop {
	right: 0;
	bottom: 0;
	transform: translate(-20%,-130%);
	-webkit-transform: translate(-20%,-130%);
	width: 20%;
}
footer article{
	padding:0;
}
.footerText{
	background-color:#fff;
}
.copyright{
	padding:0 10px;
	color: #FFF;
}
 
 
 /* banner_area */

.banner_area {
 background-color: #ebebeb;
}

.banner_area ul {
 justify-content: flex-start;
 display: flex;
 flex-flow: row wrap;
 list-style-type: none;
	margin: 24px auto 0;
	padding: 0;
}

.banner_area ul li {
	width: 48%;
	padding: 0;
 margin: 0 auto 10px;
}

.banner_area ul li img {
 max-width: 100%;
}    
	.copyright a:link,.copyright a:visited{
 color: #fff;	
	text-decoration: underline;
}	
.copyright span.abj {	
	 font-size: 10px;
	
	display: block;
	margin: 12px 0 0 0;
}	
.copyright span.abj img {	
	width: 72px;
	margin: 0 12px 24px 0;
	padding: 0;
	float: left;
	
}	
.copyright span.abj em {	
	display: block;
	padding: 0 0 0 0;
	
}	    
/*-------------------------------------------------------end@media*/	
}

/*-----------------------------------------------------------------*/	


/*-----------------------------------------------------------------*/	
/*-----------------------------------------------------------------*/	
/*---------------------------------------------------PC用ページ用設定*/	
@media screen and (min-width: 767px) {
/*-----------------------------------------------------------------*/	
/*PC用 768px以上の場合*/
/*-----------------------------------------------------------------*/
/*PCで見た際にスマホ用記述を非表示に*/
.sp {
	display: none;
}
/*-----------------------------------------------------------------*/	
/*---------------------------------------------------ページ内全体設定*/
body {
	position: relative;
	background: #f3efe7;
}
/*コンテンツ*/
section {
	width: 980px;
	margin: 0 auto 40px;
	zoom: 1;
}
/*回り込みクリア*/
section:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*----------------------------------------------------/*ナビゲーション*/
/*-----------------------------------------------------------------*/
/*ナビゲーション*/
nav {
	position: relative;
	width: 980px;
	margin: 92px auto 0;
}
/*-----------------------------------------------------------------*/
/*JUMPSHOPロゴ*/
nav h1 {
	position: absolute;
	margin: -71px 0 0 -71px;
	left: 50%;
}
/*-----------------------------------------------------------------*/
/*ナビゲーション*/
nav ul {
	margin: 0;
	padding: 0;
	font-size: 0px;
}
/*ナビゲーション基本*/
nav ul li {
	display: inline-block;
	width: 190px;
	font-size: 0px;
	text-align: center;
 *display: inline;
 *zoom: 1;
}
/*-----------------------------------------------------------------*/
/*ナビゲーション2-3の設定*/
nav ul li:nth-child(2) {
	width: 300px;
	text-align: left;
}
nav ul li:nth-child(3) {
	width: 300px;
	text-align: right;
}
/*----------------------------------------------------/*ナビゲーション*/
/*リンクの設定*/
nav ul li a:link, nav ul li a:visited {
	display: block;
	background: #e41d26;
	padding: 14px 0 12px;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
/*リンクの設定*/
nav ul li a:hover, nav ul li a:active {
	background: #eeed26;
	color: #333;
}
nav ul li:nth-child(2) a {
	padding: 14px 0 12px 50px;
}
nav ul li:nth-child(3) a {
	padding: 14px 50px 12px 0;
}
/*----------------------------------------------------/*ナビゲーション内SNS*/
/*-----------------------------------------------------------------*/
/*SNS全体*/
nav .snsarea {
	position: absolute;
	top: -20px;
	right: 0;
}
/*twitterボタン*/
nav .snsarea .twitter_btn {
	margin: 0 10px 0 0;
	float: left;
}
/*LINEボタン*/
nav .snsarea .line_btn {
	width: 82px;
	height: 20px;
	margin: 0;
	float: left;
}
/*-----------------------------------------------------------------*/
/*ヘッダー*/
header {
}
header ul {
	margin: 20px auto 0;
	padding: 0;
}
.slider .slick-slide {
	-webkit-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.slider .slick-slide:not(.slick-center) {
	background: #000;
	-webkit-transform: scale(.94);
	-moz-transform: scale(.94);
	-ms-transform: scale(.94);
	-o-transform: scale(.94);
	transform: scale(.94);
	transition: 0.4s;
}
.slider .slick-slide:not(.slick-center) img {
	opacity: 0.2;
	filter: alpha(opacity=20);
	-ms-filter: "alpha( opacity=20 )";
	background: transparent;
}
/*-----------------------------------------------------------------*/
/*フッター*/
footer {
	/*display: none;*/
}
/*-----------------------------------------------------------------*/
/*youtube*/
.youtube {
	width: 248px;
	height: 140px;
	margin: 20px auto 0;
}
/*-----------------------------------------------------------------*/
/*サイドメニュー*/
aside {
	width: 300px;
	float: right;
}
/*-----------------------------------------------------------------*/	
/*----------------------------------------------------------右ペイン*/
aside {
	width: 248px;
	margin: 0 auto;
	text-align: center;
}
aside ul {
	margin: 20px auto 0;
	padding: 0;
}
/*右ペインの項目 店舗情報・ジャンタおすすめ・キャンペーン*/
aside ul li {
	margin: 15px auto 0;
	padding: 0;
	font-size: 16px;
	color: #FFF;
	border: 1px solid #e4e4e4;
}
/*店舗情報*/
aside ul li.menu_store a {
	display: block;
	width: 246px;
	height: 286px;
	background: url(_image/_cmn/bnr_store.jpg) top center no-repeat;
	text-indent: -9999px;
}
/*許斐先生テーマソング*/
aside ul li.otakara a {
	display: block;
	width: 246px;
	height: 137px;
	background: url(_image/_cmn/mini_bnr_otakara.jpg) top center no-repeat;
	text-indent: -9999px;
}
/*ホバーで透明度60に変更*/
aside ul li.menu_store a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}
/*メニュータイトル*/
aside ul li span {
	background-color: #e41d26;
	display: block;
	margin: 0 auto;
	padding: 10px 0 8px;
}
aside ul li ul {
	margin: 0 auto;
	padding: 0;
	border: none;
}
aside ul li ul li {
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #e4e4e4;
	border-bottom: none;
	border-right: none;
	border-left: none;
	color: #333;
	font-size: 12px;
}
aside ul li ul li a {
	background-color: #FFF;
	display: block;
	padding: 10px 8px 8px;
	text-align: left;
}
/*menuのfacebook*/
aside .facebook {
	width: 248px;
	margin: 15px auto 0;
	padding: 0;
}
/*menuのtwitter*/
aside .twitter {
	width: 248px;
	margin: 15px auto 0;
	padding: 0;
}
/*menuバナー群*/
aside ul.bnrarea {
	margin: 15px auto 0;
	padding: 0;
}
aside ul.bnrarea li {
	margin: 0 auto 10px;
	padding: 0;
	border: none;
}
/*menuのリンク関係*/
aside ul li ul li a:link, aside ul li ul li a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #333;
	outline: none;
	text-decoration: none;
}
aside ul li a:hover, aside ul li a:active {
	background-color: #fff100;
}
/*-----------------------------------------------------------------*/	
/*--------------------------------------------------------リストの設定*/
/*メインコンテンツ*/
article {
	width: 700px;
	background: #FFF;
	margin: 20px auto 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #e4e4e4;
	float: left;
}

/*-------------------------------------------------------------見出し*/
/*TOPと商品一覧の見出し*/
h2 {
	position: relative;
	display: block;
	height: auto;
	margin: 0;
	padding: 16px 0 14px 100px;
	font-size: 18px;
	line-height: 1.4;
	text-align: left;
	border-bottom: 1px solid #e4e4e4;
	box-sizing: border-box;
}
/*TOPと商品一覧の見出しの画像*/
h2 img {
	position: absolute;
	
	bottom: 0;
	left: 10px;
}
/*キャンペーンの見出し*/
.camp h2 {
	margin: 0 0 40px 0;
	padding: 18px 0 14px 0;
}
/*最終更新日*/
h2 span {
	position: absolute;
	display: block;
	top: 24px;
	right: 30px;
	font-size: 12px;
}
/*ピンズ用の見出し*/
article h3 {
	display: block;
	margin: 0;
	padding: 20px 20px 20px 18px;
	font-size: 18px;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}
/*-----------------------------------------------------------------*/
/*リストの外側、display: inline-block;にずれが出ないようにしてます*/
article ul {
	margin: 0 auto;
	padding: 0 36px 30px 37px;
	font-size: 0;
	letter-spacing: -0.4em;
}
    
    div.subTtl {
	margin: 0 auto;
	padding: 0 36px 15px 37px;
	font-size: 18px;
        font-weight: bold;
    border-bottom: 1px solid #e4e4e4;
}
    
   div.subTtl.mt {
	margin: 0 auto;
	padding: 14px 36px 15px 37px;
}
    
/*リストの全体にかける*/
article ul li {
	position: relative;
	display: inline-block;
	width: 209px;
	padding: 50px 12px 30px;
	font-size: 12px;
	letter-spacing: normal;
	vertical-align: top;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	box-sizing: border-box;
}
/*受注締め切り*/
article ul li .deadline_stamp {
	position: absolute;
	top: 55px;
	left: 10px;
}
/*虫眼鏡*/
b {
	position: absolute;
	display: block;
	top: 19px;
	right: 12px;
	width: 28px;
	height: 28px;
	background: url(_image/_cmn/zoom1.png) center center no-repeat;
}
/*虫眼鏡の横にNEWをつける*/
section article ul li.new b {
	position: absolute;
	display: block;
	top: 17px;
	right: 12px;
	width: 60px;
	height: 28px;
	background: url(_image/_cmn/new_pc.png) center center no-repeat;
}
/*最初と2つ目のボーダーを削除*/
article ul li:first-child, article ul li:nth-child(2), article ul li:nth-child(3) {
	border-top: none;
}
/*リストの3番目から右の線を消す*/
article ul li:nth-child(3n) {
	border-right: none;
}
/*-----------------------------------------------------------------*/	
/*--------------------------------------------------------indexのみ*/
/*indexのリストの全体にかける*/
#index section article ul li {
	padding: 45px 12px 15px;
}
/*カテゴリー帯 グッズ*/
#index section article ul li div {
	position: relative;
	margin: 15px auto 0;
	padding: 1px 0 0;
	background: #ea1206;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
/*カテゴリー帯 その他*/
#index section article ul li div.etc {
	background: #00a5df;
}
/*TOPのNEWマーク .newが付かない場合は非表示にする
#index section article ul li div span {
	position: absolute;
	display: block;
	visibility: hidden;
	top: 0;
	right: 0;
	background: #db3a41;
	padding: 3px 4px 2px;
	text-align: center;
}
TOPのNEWマーク .newが付かない場合は非表示にする
#index section article ul li.new div span {
	visibility: visible;
}*/

/*商品名*/
#index section article ul li strong {
	display: block;
	padding: 0 10px 0;
}
/*-----------------------------------------------------------------*/	
/*-----------------------------------------------下層の商品ページ共通*/
/*補足*/
#item section article ul li i {
	display: block;
	margin: 0 auto;
	font-style: normal;
	font-size: 10px;
}
/*価格*/
#item section article ul li em {
	display: block;
	padding: 10px 10px 0;
	font-style: normal;
	color: #e41d26;
	border-top: 1px solid #e4e4e4;
}
/*商品名*/
#item section article ul li strong {
	display: block;
	padding: 0 10px 15px;
}
/*-----------------------------------------------------------------*/	
/*-----------------------------------------------商品拡大ページ共通*/
/*上下のスペース調整*/
.bxslider.mask li {
	position: relative;
	overflow: hidden;
}
.bxslider.mask li img {
	position: absolute;
	margin: -317px 0 0 0;
	top: 50%;
}
/*上下のスペース調整250px*/
.bxslider.mask.h250 li {
	height: 250px;
}
/*上下のスペース調整450px*/
.bxslider.mask.h300 li {
	height: 300px;
}
/*上下のスペース調整400px*/
.bxslider.mask.h400 li {
	height: 400px;
}
/*上下のスペース調整450px*/
.bxslider.mask.h450 li {
	height: 450px;
}
/*上下のスペース調整500px*/
.bxslider.mask.h500 li {
	height: 500px;
}
/*上下のスペース調整550px*/
.bxslider.mask.h550 li {
	height: 550px;
}
/*----------------*/
/*商品拡大ページ全体*/
dl.itembig {
	position: relative;
	width: 934px;
	background: #FFF;
	margin: 50px auto 0;
	font-size: 14px;
	line-height: 1.5;
	border: 1px solid #e4e4e4;
}
/*商品拡大ページ画像*/
dl.itembig dt {
	width: 596px;
	margin: 22px 0;
	border-right: 1px solid #e4e4e4;
	float: left;
}
/*黒子Tシャツ等テキスト長い*/
dl.itembig dt.longtxt {
	padding: 0 0 150px;
}
/*商品拡大ページスライド*/
dl.itembig dt #bx-pager {
	margin: 0 auto 30px;
	text-align: center;
}
/*商品拡大ページスライドサムネイル*/
dl.itembig dt #bx-pager a {
	display: inline-block;
	margin: 0 5px;
}

/*-----------------------------*/

dl.itembig dt #bx-pager a img {
	width: 128px;
	border: 1px solid #e4e4e4;
}


dl.itembig dt #bx-pager.sml a img {
	width: 78px;
	border: 1px solid #e4e4e4;
}

dl.itembig dt #bx-pager.sml2 a img {
	width: 100px;
	border: 1px solid #e4e4e4;
}


/*-----------------------------*/

/*商品拡大ページスライドテキスト*/
dl.itembig dd {
	width: 292px;
	margin: 0 auto;
	padding: 0 22px;
	float: right;
}
/*商品拡大ページ商品名*/
dl.itembig dd strong {
	display: block;
	margin: 52px auto 0;
	padding: 0 0 18px;
	font-size: 16px;
	border-bottom: 1px solid #e4e4e4;
}
/*商品拡大ページ締め切り*/
dl.itembig dd strong span.deadline {
	display: block;
	padding: 0;
	font-size: 16px;
	color: #e41d26;
}
/*商品拡大ページ価格*/
dl.itembig dd em {
	display: block;
	padding: 20px 0;
	font-style: normal;
	color: #e41d26;
}
/*商品拡大ページ注釈*/
dl.itembig dd span {
	display: block;
	padding: 10px 0 0;
	font-size: 11px;
}
/*---------------------------*/
/*キャンペーン等*/
dl.itembig dd .camp {
	margin:18px auto 24px;
}

dl.itembig dd .camp strong {
	display:block;
	margin:0;
	padding:0 0 12px;
	font-size: 13px;
    font-weight:normal;

	border:none;
}
/*ボタン*/
section .elink a {
	display: block;
	background: #e41d26;
	margin: 18px auto 100px;
	padding: 10px 0 8px;
	font-size: 14px;
	text-align: center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
}
/*商品拡大ページ閉じるボタンリンク色*/
section .elink a:link, section .elink a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #FFF;
	outline: none;
	text-decoration: none;
}
section .elink a:hover, section .elink a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
}
/*---------------------------*/
/*商品拡大ページ購入するボタン*/
dl.itembig dd .buybtn {
	position: absolute;
	bottom: 42px;
	right: 22px;
	margin: 0 auto;
	color: #FFF;
	text-align: center;
}
dl.itembig dd .buybtn a {
	display: block;
	width: 290px;
	background: url(_image/_cmn/arrow.png) #ffa32b no-repeat;
	background-position: 96px 14px;
	background-size: 8px 12px;
	margin: 0 auto;
	padding: 10px 0 8px 12px;
	font-size: 14px;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
}
/*商品拡大ページ購入するボタンリンク色*/
dl.itembig dd a:link, dl.itembig dd a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #FFF;
	outline: none;
	text-decoration: none;
}
dl.itembig dd a:hover, dl.itembig dd a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
}
/*商品拡大ページ、閉じる*/
section .goodsclose a {
	display: block;
	width: 100px;
	background: #e41d26;
	margin: 20px auto 30px;
	padding: 10px 0 8px;
	font-size: 14px;
	text-align: center;
	border-radius: 2px;        /* CSS3草案 */
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 2px;   /* Firefox用 */
}
/*商品拡大ページ閉じるボタンリンク色*/
section .goodsclose a:link, section .goodsclose a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #FFF;
	outline: none;
	text-decoration: none;
}
section .goodsclose a:hover, section .goodsclose a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	transition: 0.5s;
}
/*-----------------------------------------------------/*キャンペーン*/
/*-----------------------------------------------------------------*/
.camp aside {
	display: none;
}
.camp article {
	position: relative;
	width: 940px;
	background: #FFF;
	margin: 20px auto 0;
	padding: 0 20px 40px;
	font-size: 13px;
	line-height: 18px;
	border: 1px solid #e4e4e4;
	float: none;
}
.camp article img {
	margin: 0 auto;
}
/*画像のリンク色設定*/
.camp article ul li a:hover, .camp article ul li a:active {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	/*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;*/
	border: none;
}
/*バナーのボタン設定*/
.camp article .sqfair16 {
	position: absolute;
	bottom: 95px;
	left: 55px;
	margin: 0 auto;
	padding: 0;
}
.camp article .sqfair16 ul {
	margin: 0 auto;
	padding: 0;
}
.camp article .sqfair16 ul li {
	width: 289px;
	height: 207px;
	margin: 0 0 0 1px;
}
.camp article .sqfair16 ul li .md3 {
	margin: 0 0 0 1px;
}
/*ヒロアカのキャンペーン用*/
.camp article .myhero {
	width: 800px;
	margin: 0 auto;
}
/*-------------------------*/	
/*許斐先生の虫眼鏡*/
.camp .konomi{
	position:relative;
	padding:0 20px 60px;
}
.camp .konomi b{
	position: absolute;
	top:222px;
	right:66px;
	width: 28px;
	height: 28px;
	background: url(_image/_cmn/zoom1.png) center center no-repeat;
}
.camp .konomi h2{
	margin:0 auto 195px;
}
/*許斐先生のテーマソング全体*/
.camp .bgm {
	position:absolute;
	top:58px;
	left:235px;
	width:50%;
	margin:0 auto 20px;
}
.camp .bgm a:link, .camp .bgm a:visited{
	font-size: 18px;
	color: #e10109;
	font-weight: bold;
}
.camp .bgm a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: transparent;
}
/*視聴とかダウンロードとかテキスト*/
.camp .bgm span{
	display:block;
	margin:20px auto 12px;
	font-size: 18px;
	color: #e10109;
	font-weight: bold;
	text-align: center;
}
/*許斐先生のテーマソング視聴*/
.camp .bgm_inr1 {
	width:234px;
	margin:0 auto;
	float:left;
}
.camp .bgm_inr_inr1 {
	width:106px;
	margin:0 auto;
}
/*アイコンに指*/
.camp .bgm_inr1 a{
	cursor: pointer;
}
.camp .bgm_inr1 img{
	display: inline;
	width:41px;
	margin:0 5px 0;
	padding:0;
}
/*許斐先生のテーマソングダウンロード*/
.camp .bgm_inr2 {
	width:234px;
	margin:0 auto;
	float:left;
}
.camp .bgm_inr_inr2 {
	width:214px;
	margin:0 auto;
}
.camp .bgm_inr2 img{
	width:41px;
	margin:0 auto;
}
/*注意書き*/
.camp .bgm p {
	margin:10px auto 20px;
}
/*---------------------------------------------------------/*店舗情報*/
/*-----------------------------------------------------------------*/
/*店舗情報*/
#store dl {
	width: 640px;
	margin: 0 auto;
	padding: 0;
}
/*ショップ詳細*/
#store dl dt {
	border-top: 1px solid #CCC;
	width: 420px;
	margin: 0;
	padding: 28px 0 20px;
	font-size: 13px;
	float: left;
	clear: both;
}
/*地図*/
#store dl dd {
	border-top: 1px solid #CCC;
	position: relative;
	width: 220px;
	margin: 0;
	padding: 28px 0 20px;
	float: right;
}
#store dl dt:first-child, #store dl dd:nth-child(2) {
	border-top: none;
}
/*-----------------------------------------------------------------*/
#store .red {
	color: red;
}
/*ジャンタ*/
#store dl dt img {
	display: block;
	width: 160px;
	height: auto;
	float: left
}
/*ショップアオリ*/
#store dl dt i {
	display: block;
	line-height: 1;
	font-style: normal;
	font-weight: bold;
}
/*ショップ名*/
#store dl dt strong {
	display: block;
	padding: 12px 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
}
/*-----------------------------------------------------------------*/
#store dl dt div {
	width: 255px;
	float: right;
}
/*住所・営業時間*/
#store dl dl {
	width: 255px;
	margin: 0;
}
#store dl dl dt {
	display: block;
	width: 65px;
	margin: 0;
	padding: 0 0 4px;
	border-top: none;
}
#store dl dl dd {
	display: block;
	width: 180px;
	margin: 0;
	padding: 0 0 2px;
	line-height: 1.4;
	border-top: none;
}
/*-------------------------------------------------------------フッターバナー*/
.bnArea ul {
	width: 930px;
	margin: 40px auto 0;
	zoom: 1;
}
/*回り込みクリア*/
.bnArea ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*DW*/
.bnArea ul .link + * {
	clear: both;
}
/*---------------------------------------------------------------------------*/
.bnArea ul li {
	width: 310px;
	text-align: center;
	padding: 0 0 10px;
	float: left;
}
.bnArea ul li img {
	display: block;
	margin: 0 auto;
}
/*-----------------------------------------------------------基本設定:フッター*/
/*-------------------------------------------------------------------------*/
/*フッター*/
#footer {
	background: #262424;
	margin: 0 auto;
}
/*---------------------------------------------------------------------------*/
/*フッター幅*/
#footer .inner {
	width: 930px;
	margin: 0 auto;
}
/*-----------------------------------------------------------基本設定:フッター*/
/*----------------------------------------------------------フッター外部リンク*/
/*フッター外部リンク*/
#footer .inner .link {
	margin: 0;
	padding: 0;
	zoom: 1;
}
/*回り込みクリア*/
#footer .inner .link:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*DW*/
#footer .inner .link + * {
	clear: both;
}
/*----------------------------------------------------------フッター外部リンク*/
#footer .inner .link li {
	width: 300px;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 1.6;
	float: left;
}
/*SNSのリストの幅を小さく*/
#footer .inner .link li.sns {
	width: 150px;
	margin: 0 10px 0 0;
	float: left;
}
/*リストの最後の右マージン削除*/
#footer .inner .link li:last-child {
	width: 150px;
	margin: 0 0 0 0;
	float: left;
}
/*----------------------------------------------------------フッター外部リンク*/
/*---------------------------------------------------フッター外部リンクのリスト*/
/*リンクのリスト*/
#footer .inner .list {
	margin: 0 0 0 2px;
	padding: 0;
	line-height: 1.4;
	zoom: 1;
}
/*回り込みクリア*/
#footer .inner .list:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*DW*/
#footer .inner .list + * {
	clear: both;
}
/*----------------------------------------------------------フッター外部リンク*/
/*---------------------------------------------------フッター外部リンクのリスト*/
#footer .inner .list li {
	width: 148px;
	margin: 0 0 0 0;
	font-size: 11px;
	line-height: 1.6;
	float: left;
}
#footer .inner .list li.last-child {
	width: 148px;
	margin: 0 0 0 0;
	float: left;
}
/*----------------------------------------------------------フッター外部リンク*/
/*---------------------------------------------------フッター外部リンクのリスト*/
/*-------------------------------------------------------------------タイトル*/
/*関連ポータルサイトタイトル*/
#footer .inner .ttl_portal {
	margin: 18px 0 4px 2px;
	padding: 4px 0 0 0;
	font-size: 14px;
	color: #FFF;
	border-bottom: 2px solid #e60012;
}
/*-------------------------------------------------------------------------*/
/*作品公式サイトタイトル*/
#footer .inner .ttl_site {
	margin: 18px 0 4px 2px;
	padding: 4px 0 0 0;
	font-size: 14px;
	color: #FFF;
	border-bottom: 2px solid #3cc517;
}
/*-------------------------------------------------------------------------*/
/*SNSタイトル*/
#footer .inner .ttl_sns {
	margin: 18px 0 4px 2px;
	padding: 4px 0 0 0;
	font-size: 14px;
	color: #FFF;
	border-bottom: 2px solid #f7ff7e;
}
/*-------------------------------------------------------------------------*/
/*英語サイトタイトル*/
#footer .inner .ttl_eng {
	margin: 18px 0 4px 2px;
	padding: 4px 0 0 0;
	font-size: 14px;
	color: #FFF;
	border-bottom: 2px solid #ff2ff8;
}
/*-----------------------------------------------------------基本設定:フッター*/
/*-------------------------------------------------------------------------*/
/*編集部からのテキスト*/
#footer .inner p {
	margin: 18px 0 12px;
	background: #FFF;
	padding: 20px 30px;
	font-size: 13px;
	line-height: 1.4;
}
/*週刊少年ジャンプ編集部 署名*/
#footer .inner span {
	display: block;
	text-align: right;
}
/*-----------------------------------------------------------基本設定:フッター*/
/*-----------------------------------------------------------------著作権表示*/
/*コピーライト*/
#footer .Copyright {
	padding: 0 0 0 0;
	font-size: 12px;
	color: #FFF;
}
/*-----------------------------------------------------------基本設定:フッター*/
/*-----------------------------------------------フッター外部リンクリンク色設定*/
/*フッター外部リンク色*/
#footer ul a:link, #footer ul a:visited {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
#footer ul a:hover, #footer ul a:active {
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
/*-------------------------------------------------------------基本設定その他*/
/*--------------------------------------------------------このページのトップへ*/
/*このページのトップへ*/
.pagetop {
	width: 920px;
	margin: 0 auto;
	padding: 0 0 20px;
	text-align: right;
	zoom: 1;
}
/*回り込みクリア*/
.pagetop:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*DW*/
.pagetop + * {
	clear: both;
}
.pagetop img {
	display: inline;
}
/*ボックス全体をリンク領域に変更*/
article ul li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
article ul li a:hover {
	border: 5px solid #60c7cd;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	box-sizing: border-box;
}
    
    
    
/* banner_area */

.banner_area {
 /*padding: 20px calc((100% - 900px) / 2) 20px;*/
}

.banner_area ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-start;
 list-style-type: none;
}



.banner_area ul li {
 width: 32%;
 margin: 0 6px 10px;
}

.banner_area ul li img {
 max-width: 100%;
}


/* footer */

#returnTop {
 position: fixed;
 right: 20px;
 bottom: 20px;
 z-index: 1000;
 width: 80px;
 display: none;
}

footer {
 font-size: .8em;
 line-height: 1.6;
 padding: 30px calc((100% - 930px) / 2);
 background: #000;
}

footer article {
 width: 100%;
 box-sizing: border-box;
}

.footerText {
 margin-bottom: 1em;
 padding: 1em 2em;
 background: #fff;
}

.footerText p {
 margin-top: 0;
}
    
    
.footerText time {
 display: block;
 text-align: right;
}

.footerText .writer {
 text-align: right;
}

.copyright {
 color: #fff;
}
    
    /*フッターバナーの余白設定*/
.banner_area .banner_inner ul::after{
  content:"";
  display: block;
    /*バナーが1つの時*/
    width:66.7%;
    /*バナーが2つの時
    width:33.3%;*/
}h2 img.exImg {
	position: absolute;
	width: 63px;
	height: 60px;
	bottom: -2px;
	left: 26px;
}
	.copyright a:link,.copyright a:visited{
 color: #fff;	
	text-decoration: underline;
}	
	
	.copyright span.abj {
	display: block;
	margin: 12px 0 0 0;
}	
.copyright span.abj img {	
	width: 72px;
	margin: 0 12px 12px 0;
	padding: 0;
	float: left;
	
}	
.copyright span.abj em {	
	display: block;
	padding: 8px 0 0 0;
	
}	    
/*-------------------------------------------------------end@media*/	
}
/*-----------------------------------------------------------------*/	
/*--------------------------------------------------------その他設定*/
/*------------------------------------------------------------文字色*/	
/*文字色*/
a:link, a:visited {
	overflow: hidden;/*リンクの点線消去*/
	color: #333;
	outline: none;
	text-decoration: none;
}
a:hover, a:active {
	overflow: hidden;/*リンクの点線消去*/
	color: #333;
	outline: none;
	/*-webkit-transition: 2s;
    -moz-transition: 2s;
    -o-transition: 2s;
    -ms-transition: 2s;*/
	transition: 0.2s;
}
/*--------------------------------------------------------その他設定*/
/*-------------------------------------------------画像マウスオーバー*/
.linkImg a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background: transparent;
}
/*--------------------------------------------------------その他設定*/
/*--------------------------------------ボックス全体をリンク領域に変更*/


/*--------------------------------------------------------その他設定*/
/*------------------------------------------------------フロート解除*/
/*フロート解除*/
.clear {
	zoom: 1;
}
/*フロート解除:回り込みクリア*/
.clear:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}
/*------------------------------------------------------リストスタイル*/
/*リストの黒丸なしに*/
ul {
	list-style: none;
}
/*--------------------------------------------------------その他設定*/
/*------------------------------------------------------最小高さ設定*/
/*最小高さ設定*/
.minheight {
	min-height: 100px;
	height: auto !important;
	height: 100px;
}
/*--------------------------------------------------------その他設定*/
/*-----------------------------------------------------検証用ボーダー*/
.border {
	border: 1px solid #F00;
	margin: -1px;
}
/*--------------------------------------------------------その他設定*/
/*------------------------------------------------------フォント指定*/
html {
	font-size: 62.5%; /* sets the base font to 10px for easier math */
}

/*webフォント読み込み*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
body {
	/*ゴシック系フォント*/
	font-family: Avenir, "Open Sans", Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*-----------------------------------------------------------------*/	
/*明朝系フォント
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , 
	"ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;*/
/*-----------------------------------------------------------------*/
	font-size: 16px;
	font-size: 1.6rem;
	color: #333;
	line-height: 1.8;
	overflow-y: scroll;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
